BODY { 
background-color:#FFFFFF; 
background-repeat:yes-repeat; 
background-attachment:fixed; }

.bgpage { 
background-image:url(../layout/images/bg-page-herbst.jpg); 
background-repeat:yes-repeat; 
background-attachment:fixed; }

.bggift { 
background-image:url(../layout/images/bg-page-03.jpg); 
background-repeat:yes-repeat; 
background-attachment:fixed; }

.bgcal { 
background-image:url(../layout/images/bg-page-04.jpg); 
background-repeat:yes-repeat; 
background-attachment:fixed; }

.bgside { 
background-image:url(../layout/images/bg_side_02.jpg); 
background-repeat:yes-repeat; 
background-attachment:fixed; }

.bglines { 
background-image:url(../layout/images/bg_lines_01.jpg); 
background-repeat:yes-repeat; 
background-attachment:fixed; }

.bgcenter { 
background-image:url(../layout/images/bg_center_05a.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bglanding { 
background-image:url(../layout/images/bg_center_05b.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgteam { 
background-image:url(../layout/images/bg_team.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgagb { 
background-image:url(../layout/images/bg_agb.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgdruck { 
background-image:url(../layout/images/bg_druck.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgrecall { 
background-image:url(../layout/images/bg_recall.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgbrune { 
background-image:url(../layout/images/bg_brune.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgigefa { 
background-image:url(../layout/images/bg_igefa.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }


.bgsort { 
background-image:url(../layout/images/bg_sort.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgabout { 
background-image:url(../layout/images/bg_about.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgsite { 
background-image:url(../layout/images/bg_site.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgdown { 
background-image:url(../layout/images/bg_download.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgimp { 
background-image:url(../layout/images/bg_impressum.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgentwurf { 
background-image:url(../layout/images/bg_entwurf.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bghaft { 
background-image:url(../layout/images/bg_haftung.jpg); 
background-repeat:no-repeat; 
background-attachment:fixed; }

.bgbottom { 
background-image:url(../layout/images/bg_bottom.jpg); 
background-repeat:yes-repeat; 
background-attachment:fixed; }

BODY { 
scrollbar-face-color: #FFFFFF; 
scrollbar-shadow-color: #CCCCCC; 
scrollbar-highlight-color: #CCCCCC; 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #CCCCCC; }

TABLE { empty-cells:show; }
.tableborder0 { border:0px solid; width:100%; }
.tableborder0b { border:0px solid; width:100%; height:100%; }
.tableborder0c { border:0px solid; height:65; }

TH,TD { 
font-size:8pt; 
color:#333333; 
font-family:Arial,Helvetica; 
border:0px solid; 
padding:5px; }

A { text-decoration:none; color:#333333; }
A:hover { text-decoration:none; color:#555555; }
A.mlink { text-decoration:none; color:#333333; }
A:hover.mlink { text-decoration:none; color:#555555; }


